Bug 118122 - Re-install fails
Summary: Re-install fails
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-12 05:55 UTC by Jim
Modified: 2007-04-18 17:04 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-23 00:03:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dump for BUG 118122 (151.27 KB, text/plain)
2004-03-12 06:38 UTC, Jim
no flags Details

Description Jim 2004-03-12 05:55:13 UTC
Description of problem:  When I attempt to reinstall the OS it 
fails.  When my system is booting up I see a reference I686 on the 
screen ---  I use an Intel processor (I386)


Version-Release number of selected component (if applicable):
RH 9, dont kow the component - I cant log on.  

How reproducible:  When I re-boot 


Steps to Reproduce:
1.
2.
3.
  
Actual results:  No access to the RH linux


Expected results:


Additional info:

Comment 1 Jim 2004-03-12 06:38:05 UTC
Created attachment 98479 [details]
Dump for BUG 118122

Comment 2 David Lawrence 2004-03-22 23:08:32 UTC
Changing to proper component and product so installer developer will see this.

Comment 3 Jeremy Katz 2004-03-23 00:03:13 UTC
Please verify your media following the instructions available at
http://rhlinux.redhat.com/anaconda/mediacheck.html.


Note You need to log in before you can comment on or make changes to this bug.